## minecraft-installer 0.1%2Br11~ubuntu14.04.1

=== debian/changelog ===
minecraft-installer (0.1+r11~ubuntu14.04.1) trusty; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Sat, 09 Aug 2014 14:32:01 +0000

minecraft-installer (0.1) unstable; urgency=low

  * Initial Release.

 -- Cody Garver <cody@elementaryos.org>  Thu, 28 Feb 2013 20:10:30 -0600
