=== debian/control ===
Source: minecraft-installer
Section: games
Priority: optional
Maintainer: Cody Garver <cody@elementaryos.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
Homepage: http://cassidyjames.deviantart.com/art/elementary-Minecraft-Icon-and-bonus-Installer-348037448

Package: minecraft-installer
Architecture: any
Depends: curl, default-jre, ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.6)
Description: Unofficial way to easily install Minecraft.
 In Minecraft you break and place blocks to build imaginative things
